@font-face {
    font-family: 'fuente1';
    src: url(../fonts/baskvill.ttf);
}

@font-face {
    font-family: 'fuente2';
    src: url(../fonts/arial.ttf);
}

@media (max-width: 575.98px) {

    h1 {
        font-size: 3rem;
        letter-spacing: 1px;
    }

    .otros {
        background: url(../img/index/inicio_menu_platillo.png) -10% 0% no-repeat, url(../img/index/inicio_menu_sandwich.png) -5% 25% no-repeat, url(../img/index/inicio_menu_hamburguesa.png) 120% 0% no-repeat, url(../img/index/inicio_menu_coctel.png) 100% 25% no-repeat;
        background-size: 120px 120px,125px 75px, 120px 120px, 100px 150px;
    }
    .comida {
        background-image: url(../img/menu/comida_platillos.png), url(../img/menu/comida_cafe.png);
        background-size: 150px 350px, 150px 75px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 50%;
    }
    .bebida {
        background-image: url(../img/menu/bebidas_coctel.png), url(../img/menu/bebidas_copa.png);
        background-size: 200px, 150px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 50%;
    }
    .otro {
        background-image: url(../img/menu/varios_cepillos.png), url(../img/menu/varios_rastrillo.png);
        background-size: 200px, 200px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 75%;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {

    h1 {
        font-size: 3rem;
        letter-spacing: 1px;
    }

    .otros {
        background: url(../img/index/inicio_menu_platillo.png) -10% 0% no-repeat, url(../img/index/inicio_menu_sandwich.png) -5% 25% no-repeat, url(../img/index/inicio_menu_hamburguesa.png) 120% 0% no-repeat, url(../img/index/inicio_menu_coctel.png) 100% 25% no-repeat;
        background-size: 120px 120px,125px 75px, 120px 120px, 100px 150px;
    }
    .comida {
        background-image: url(../img/menu/comida_platillos.png), url(../img/menu/comida_cafe.png);
        background-size: 150px 350px, 150px 75px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 50%;
    }
    .bebida {
        background-image: url(../img/menu/bebidas_coctel.png), url(../img/menu/bebidas_copa.png);
        background-size: 200px, 150px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 50%;
    }
    .otro {
        background-image: url(../img/menu/varios_cepillos.png), url(../img/menu/varios_rastrillo.png);
        background-size: 200px, 200px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 75%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {

    h1 {
        font-size: 4.4rem;
        letter-spacing: 2px;
    }

    .otros {
        background-image: url('../img/index/inicio_menu_coctel.png');
        background-repeat: no-repeat;
        background-position-x: 62%;
        background-size: 18%;
        background-position-y: 92%;
    }

    .comida {
        background-image: url(../img/menu/comida_platillos.png), url(../img/menu/comida_cafe.png);
        background-size: 150px 350px, 150px 75px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 50%;
    }
    .bebida {
        background-image: url(../img/menu/bebidas_coctel.png), url(../img/menu/bebidas_copa.png);
        background-size: 200px, 150px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 50%;
    }
    .otro {
        background-image: url(../img/menu/varios_cepillos.png), url(../img/menu/varios_rastrillo.png);
        background-size: 200px, 200px;
        background-repeat: no-repeat, no-repeat;
        background-position-x: 125%, 110%;
        background-position-y: 20%, 75%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    h1 {
        font-size: 4.4rem;
        letter-spacing: 2px;
    }

    .otros {
        background-image: url('../img/index/inicio_menu_coctel.png');
        background-repeat: no-repeat;
        background-position-x: 62%;
        background-size: 18%;
        background-position-y: 92%;
    }

    .img-izq {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background-image: url(../img/menu/comida_platillo.png);
        background-size: 90% 100%;
        background-repeat: no-repeat;
        height: 35%;
        width: 22%;
        background-position-y: bottom;
        background-position-x: left;
    }

    .img-der {
        position: absolute;
        bottom: 0px;
        right: 0px;
        background-image: url(../img/menu/comida_cafe.png);
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: 25%;
        width: 32%;
        background-position-y: bottom;
        background-position-x: right;
    }

    .comida {
        background-image: url(../img/menu/comida_platillos.png);
        background-size: 150px 250px;
        background-repeat: no-repeat;
        background-position-x: 105%;
        background-position-y: 10%;
    }
    .bebida {
        background-image: url(../img/menu/bebidas_coctel.png), url(../img/menu/bebidas_copa.png);
        background-size: 250px, 200px;
        background-repeat: no-repeat;
        background-position-x: 90%, -100px;
        background-position-y: bottom, 80%;
    }
    .otro {
        background-image: url(../img/menu/varios_cepillos.png), url(../img/menu/varios_rastrillo.png);
        background-size: 250px, 200px;
        background-repeat: no-repeat;
        background-position-x: 85%, 0%;
        background-position-y: center, bottom;
    }
}

@media (min-width: 1200px) {

    h1 {
        font-size: 4.4rem;
        letter-spacing: 2px;
    }

    .otros {
        background-image: url('../img/index/inicio_menu_coctel.png');
        background-repeat: no-repeat;
        background-position-x: 62%;
        background-size: 18%;
        background-position-y: 92%;
    }

    .img-izq {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background-image: url(../img/menu/comida_platillo.png);
        background-size: 90% 100%;
        background-repeat: no-repeat;
        height: 35%;
        width: 22%;
        background-position-y: bottom;
        background-position-x: left;
    }

    .img-der {
        position: absolute;
        bottom: 0px;
        right: 0px;
        background-image: url(../img/menu/comida_cafe.png);
        background-size: 80% 100%;
        background-repeat: no-repeat;
        height: 25%;
        width: 32%;
        background-position-y: bottom;
        background-position-x: right;
    }

    .comida {
        background-image: url(../img/menu/comida_platillos.png);
        background-size: 12% 50%;
        background-repeat: no-repeat;
        background-position-x: 105%;
        background-position-y: 10%;
    }

    .bebida {
        background-image: url(../img/menu/bebidas_coctel.png), url(../img/menu/bebidas_copa.png);
        background-size: 250px, 200px;
        background-repeat: no-repeat;
        background-position-x: 90%, -100px;
        background-position-y: bottom, 80%;
    }

    .otro {
        background-image: url(../img/menu/varios_cepillos.png), url(../img/menu/varios_rastrillo.png);
        background-size: 250px, 200px;
        background-repeat: no-repeat;
        background-position-x: 85%, 0%;
        background-position-y: center, bottom;
    }
}

html, body {
    height: 100%;
    font-family: fuente2;
    font-size: 1rem;
}

header {
    height: 8%;
    display: grid;
}

.full-ventana {
    height: 92%;
    background-image: url(../img/index/fondo1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}

nav {
    z-index: 100;
}

ul {
    padding-left: 15px;
}

h2 {
    font-size: 3rem;
    letter-spacing: 2px;
}

h3 {
    font-size: 2.1rem;
    letter-spacing: 1px;
}

h4 {
    font-size: 1.8rem;
    letter-spacing: 1px;
}

h5 {
    font-size: 1.4rem;
    font-family: fuente1;
}

a:hover {
    color: transparent;
    text-decoration: none;
}

.ubicacion {
    background-image: url(../img/index/ubicacion.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.btn-primary.btn-sm {
    background-color: transparent;
    color: #000;
    border: 1.25px solid #af9b5d;
    border-radius: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

    .btn-primary.btn-sm:hover {
        background-color: #af9b5d;
        color: #fff;
    }

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #af9b5d;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0 #FFF !important;
}

textarea {
    resize: none;
}



.form-control {
    border: 1px solid #af9b5d;
    border-radius: 0px;
}

.text-bold {
    font-weight: 600;
}

.text-extra-small {
    font-size: 0.8rem;
}

.text-small {
    font-size: 1rem;
}

.text-normal {
    font-size: 1.2rem;
}

.boton-bajar {
    position: absolute;
    bottom: 2rem;
    left: 0;
    right: 0;
    margin: auto;
}

.linea-titulo {
    border-top: 2px solid #af9b5d;
    margin-top: 0px;
    margin-bottom: 0px;
}

.fuente1 {
    font-family: 'fuente1';
}

.nav-item {
    font-size: 14px;
}

button:focus {
    outline: 0px;
}

.color-primario {
    color: #af9b5d;
}

.color-secundario {
    color: #656565;
}

.color-terciario {
    color: #1a1a1a;
}

.fondo-primario {
    background-color: #af9b5d;
}

.fondo-secundario {
    background-color: #656565;
}

.fondo-terciario {
    background-color: #1a1a1a;
}

.sombra {
    border-bottom: 2px solid #af9b5d;
    padding-bottom: 2px;
}

footer {
    font-size: 12px;
}

    footer a {
        color: #af9b5d !important;
        text-decoration: underline;
    }